Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
[risolto]eselect new item
View unanswered posts
View posts from last 24 hours
View posts from last 7 days

 
Reply to topic    Gentoo Forums Forum Index Forum italiano (Italian)
View previous topic :: View next topic  
Author Message
Nio84
Tux's lil' helper
Tux's lil' helper


Joined: 22 Jul 2009
Posts: 140

PostPosted: Mon Jun 21, 2010 12:27 pm    Post subject: [risolto]eselect new item Reply with quote

Salve sto riprovando a installare gentoo con il cd minimale ....soono relativamente nuovo e molto inesperto . dopo il chroot , ho aggiornato portage con "emerge sync"
e alla fine mi e' uscito "eselect new item need reading" .... cosa devo fare ? ho consultato la pagina man ma non ho capito dove sta il problema.....mi scuso fin da ora se questo argomento e' gia' stato trattato....ma vi sto scrivendo da links in fase di installazione per cui non mi [ facile muovermi all'interno del forum . Grazie


Last edited by Nio84 on Wed Jun 23, 2010 6:51 pm; edited 1 time in total
Back to top
View user's profile Send private message
danydany
n00b
n00b


Joined: 13 Jul 2007
Posts: 22
Location: Italy

PostPosted: Mon Jun 21, 2010 12:38 pm    Post subject: Reply with quote

Hai messaggi da parte di portage.

Per vedere la lista:
Code:
eselect news list


Per leggerne uno:
Code:
eselect read <item>


Per uteriori info:
Code:
eselect news help

_________________
Dany :-)
Back to top
View user's profile Send private message
Nio84
Tux's lil' helper
Tux's lil' helper


Joined: 22 Jul 2009
Posts: 140

PostPosted: Mon Jun 21, 2010 1:30 pm    Post subject: Reply with quote

grazie della risposta..... mi dice che devo installare python 2 invece che la versione 3 .... ho provato a cercare con l opzione search di emerge ma mi da troppi risultati e non so che pacchetto devo installare come faccio a risalire al pacchetto che vuole lui?
Back to top
View user's profile Send private message
Zizo
Apprentice
Apprentice


Joined: 04 Feb 2010
Posts: 200
Location: Padova, Italy

PostPosted: Mon Jun 21, 2010 1:57 pm    Post subject: Reply with quote

La questione è leggermente differente: Da un paio di settimane è stato reso stabile python3, nonostante molti pacchetti utilizzano ancora python2.
Così python 2 e 3 sono stati installati uno affianco all'altro, e sono presenti entrambi nel tuo sistema.
La news ti dice solamente di lasciare python 2 come default, e che una ulteriore news riferirà quando sarà ora di passare definitivamente a python 3
Questo perchè un utente potrebbe scegliere già da subito la versione 3.1 come principale utilizzando il comando " eselect python set python3.1 ".

Alla fine lascia tutto com'è che va bene così :)

Un piccolo consiglio:
prova " eix " per eseguire ricerche in portage, che è sicuramente più veloce e completo di emerge --search. Puoi installarlo utilizzando
Code:
emerge -av eix && eix-sync
Successivamente puoi utilizzare "eix-sync" anzichè "emerge --sync" per tenere il portage aggiornato, così anche eix sarà sempre al passo dei nuovi cambiamenti all'albero.
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Forum italiano (Italian) All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum